@0 = ~Ho parlato con Tanta al distretto Borgo Meridionale. Mi ha detto che potresti aiutare a purificare questo Idolo di Kozah. Ho intenzione di donarlo a un ricercatore, ma non posso farlo finché è maledetto. C'è qualcosa che puoi fare?~
@1 = ~Una richiesta insolita, ma non inaudita. Vediamo... hmm... ah, sì. C'è un certo tomo che contiene le informazioni necessarie per spezzare la maledizione. Ora, se riuscissi a trovarlo...~
@2 = ~Ecco, cercatore. C'è un capitolo sulla rimozione delle maledizioni dagli oggetti toccati dagli Dèi. Hmm... 'sfortuna, volontà vincolante...' ~
@3 = ~Capisco. Questo dovrebbe funzionare. Tieni l'idolo e io mi concentrerò sulla litania...~
@4 = ~Qualunque cosa ci fosse in quell'idolo ora è stata rimossa. Dovrebbe essere completamente al sicuro nelle mani di altri. Ora, se vuoi scusarmi, devo tornare ai miei studi. Che Oghma ti conceda la saggezza, cercatore.~
